@charset "UTF-8";
/* CSS Document */

.toto::after {
	bottom: auto;
	top: 15px;
	background-position: left top;

}
#sec02 {
	max-width: 1000px;
	padding-top: 50px;
	gap: 20px 0;
}
#sec02 .itemBox {
    width: 22%;
}
#sec02 .itemBox.itemDbl {
	width: 48%;
}
.itemBox dt.dt-l03 {
	height: 4.2em;
}

@media screen and (max-width : 959px ){
	#sec02 {
	}
	#sec02 .itemBox,
	#sec02 .itemBox.itemDbl {
		width: 31%;
		max-width: 220px;
		
	}
}

@media screen and (max-width : 599px ){
	#sec02 {
		width: 90%;
		max-width: 300px;
		margin: 0 auto;
	}
	#sec02 .itemBox,
	#sec02 .itemBox.itemDbl {
		width: 100%;
		max-width: 100%;
		
	}
	
}


